* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Sarala', sans-serif;
}
:root{
    --font-style: 'Sarala', sans-serif;
    --font-style-bebas: 'Bebas Neue', cursive;
    --font-style-oswald: 'Oswald', sans-serif;
     --golden-color: #FF9900;
     --line-color-one: #2e9fe6;
     --line-color-two: #E6CA2E;
     --font-color: #bbb;
     --bg-gray: #e5e5e5;

     --bg-color-one: #222;
     --bg-color-two: #444;
     --year-color: #333;    
 } 

/* ===== Junior intro  =====*/

.junior_intro {
    width: 100%;
    height: auto; 

    background: url(../img/cricket_kids.jpg);
    background-size: cover;
    position: relative;
} 
.junior_intro::after{
    content: "";
    background: rgba(0, 0, 0, 0.644);
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom:0;

}

.junior_info {
    display: flex;
    padding-left: 100px;
    /* background: #F7B05B; */

}

.junior_par {
    padding:21% 2% 20% 2% ;
    width: 780px;
    height: 82vh;
    color: black;
    background: rgba(255, 255, 255, 0.657);
    z-index: 1;
    display: block;
    font-size: 1.27rem;
}

.junior_c {
    position: relative;
    right: 35px;
    top: 40px;
    font-family: var(--font-style-oswald);
    padding: 20px;
    font-weight: bold;
    font-size: 4rem;
    line-height: 59px;
    color: white;
    height: 40%;
    z-index: 2;
}

.junior_main_title{
    height: 35%;
    width: 250px;
    background: #FF9900;
    position:absolute;
    left: 35%;
    transform: translateX(-50%);
    z-index: 2;
    
}

/* ===== Junior intro 2 =====*/
.junior_d {
    position: relative;
    left: 46%;
    top: 0;
    width: 15%;
    text-align: center;
    font-weight: bold;
    line-height: 59px;
    text-align: center;
    font-size: 2.5rem;
}
.junior_info2{
    display: flex;
    
    height: 360px;
    width: 100%;
}
.junior_intro2{
    align-items: center;
    align-self: center;
    /* text-align: center; */
    background: var(--bg-gray);
    /* background: white; */
    padding: 5% 0% 0% 5%;
}
.second{
    display: flex;
    flex-direction: row;
    height: 620px;
    width: 100%;
    padding: 0% 0% 0% 3%;

}
.second2{
    display: flex;
    flex-direction: row;
    background: var(--bg-gray);

}

h3{
    color: #F49D00;
    font-size: 1.3rem;
}
.container_junior3 {
    height: 80vh;
    width: 500px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.junior_colorbox3 {
    width: 530px;
    height: 310px;
    background:var(--golden-color);
    margin: 30px auto;
    position: relative;
    right: 13%;
    top: -1%;
    border-radius: 3px;
}

img.junior_colorbox_img3 {
    width: 100%;
    max-width: 100%;
    position: relative;
    display: block;
    margin: 0 auto;
    bottom: 51%;
    left: -10%;
    border-radius: 3px;

}
.info_blue_content3{
    width: 100%;
    height: 100px;
box-sizing: border-box;
margin: 35px 40px 0px 5%;
padding: 10px 20px;
font-size: 1rem;
}
.info_blue_content4{
    width: 100%;
    height: 100px;
box-sizing: border-box;
margin: 35px 40px 0px 5%;
padding: 10px 20px;
font-size: 1rem;

}
.info_blue_content1{
    width: 100%;
    height: 100px;
box-sizing: border-box;
margin: 0px 40px 0px 5%;
padding: 10px 20px;
font-size: 1rem;

}
.info_blue_content2{
    width: 100%;
    height: 100px;
box-sizing: border-box;
margin: 55px 40px 0px 5%;
padding: 10px 20px;
font-size: 1rem;

}
.info_orange_first{
    background: #333;
    color: white;
box-sizing: border-box;
width: 50%;
height: 74%;
align-items: center;
padding: 10px 20px ;
margin: 30px 90px 0 0px;
font-size: 1rem;

}
.info_orange{
    background: #333;
    font-size: 1.rem;
    color: white;
    /* color: black; */
box-sizing: border-box;
width: 80%;
height: 330px;
align-items: center;
padding: 10px 20px;
margin: 2.5% 5% 10% 6%;
font-size: 1rem;

}




/* ===== Junior intro 4 =====*/
.orange2{
    background: #333;
    color: white;
box-sizing: border-box;
width: 76%;
height: 350px;
align-items: center;
padding: 10px 20px;
margin: 5% 0 0 0;
font-size: 1rem;

}
.junior_info4{
    display: flex;
    height: 300px;
    align-items: center;
    align-self: center;
    width: 100%;
}
.school_cricket{
    width: 100%;
    padding: 3% 0% 5% 5%;
   height: 67vh;
}

.junior_info3{
    display: flex;
    height: 400px;
    /* align-items: center;
    align-self: center; */
    width: 100%;

}
.summer_camp{
    width: 100%;
    padding: 0% 0% 5% 5%;

}

.junior_e {
    position: relative;
    top: 10%;
    left: 30%;
    width: 40%;
    text-align: center;
    font-weight: bold;
    line-height: 59px;
    text-align: center;
    font-size: 2.5rem;
    
}
.junior_intro3{
    background:var(--bg-gray);
    display: flex;
    
}
.info_blue_content6{
    width: 71%;
    height: 320px;
box-sizing: border-box;
font-size: 1rem;

margin: 50px 40px 20px 90px;
padding: 10px 20px;
}

.orange3{
    background-color: #333;
    color: white;
box-sizing: border-box;
width: 450px;
height: 160px;
align-items: center;
padding: 10px 20px;
margin: 0px 30px 30px 26%;
position: relative;
right: -30%;
bottom: 200px;
font-size: 1rem;

}
.junior_f {
    position: relative;
    
    left: 23%;
    width: 40%;
    text-align: center;
    font-weight: bold;
    line-height: 59px;
    text-align: center;
    font-size: 2.5rem;
}
.container_junior {
    height: 70vh;
    width: 500px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* ===== Junior intro 3 =====*/
.junior_intro4{
    background: #fff;
}
.cricket-list{
    list-style-image: url('../img/lst_icon_40.png');
}
.pleft3{
    padding: 3%;
}
.container_junior2 {
    margin: 0% auto;
    height: 100%;
    width: 50%;
    position: relative;
    align-items: center;
    justify-content: center;
    right: 25%;
    top: 24%;
}

.junior_colorbox2 {
    width: 510px;
    height: 380px;
    background:var(--golden-color);
    margin: 30px auto;
    position: relative;
    bottom: 27.5%;
    right: 5%;
    border-radius: 3px;
}

img.junior_colorbox_img2 {
    width:80%;
    height: 360px;
    max-width: 100%;
    position: absolute;
    top: 45.3%;
    left: 45%;
    transform: translate(-50%,-50%);
    display: block;
    margin: 0 auto;
    border-radius: 3px;

}
/* @media screen and (max-width: 1440px) { */
/* ===== Junior intro start=====*/
/* .junior_intro {
    height: 65vh;
}
.junior_main_title{
    left: 34%;
}
.junior_par{
    height: 65vh;
    padding: 24% 20px 20px 20px !important;

} */

/* ===== Junior intro fin=====*/
/* =========================== */
/* ===== Programs start=====*/
/* .junior_colorbox3{
   margin: 0px 0px 17% 30px;
}
.info_orange_first{
    width: 54%;
    margin: 3% 3% 0 0;
}

.container_junior3{
    position: relative;
    top: 3%;
}
.junior_d{
    left: 42%;
} */

/* ===== Programs fin=====*/
/* =========================== */
/* ===== Programs second start=====*/
/* .second{
    padding: 0 0 4% 1%;
    height: 50%;
}
.info_orange{
    margin: 2% 2.5% 0% 4.5%;
    height: 93.5%;
} */
/* ===== Programs second fin=====*/
/* =========================== */
/* ===== School Cricket start=====*/
/* img.junior_colorbox_img2 {
width: 90%;
margin-right: 5%;
}
.junior_f{
    left: 46%;
}
.orange3{
    margin: 30px 30px 30px 35px;
    left: -11%;
} */
/* ===== School Cricket fin=====*/
/* =========================== */
/* ===== Summer Camp start=====*/
/* img.junior_colorbox_img {
    bottom: 18%;
    left: -8%;
}
.orange2{
    width: 50%;
    height: 90%;
}
.info_blue_content6{
    margin: 0 0 13% 10%;
    width: 80%;
}
.junior_e{
    left: 32%;
} 
.orange2{
    width: 86%;
} */
/* ===== Summer Camp fin=====*/
/* } */

/* ============ */
@media screen and (max-width: 1024px) {
    /* ===== Junior intro start=====*/
    .junior_main_title{
        left: 50%;
        height: 38%;
    }
    .junior_c{
        top: 160px;
    }
    .junior_intro {
        height: 80vh;
    }
    .junior_par{
        height: 80vh;
        padding: 40% 20px 20px 30px;
        margin-left:2.4%;
    }
    h3{
        font-size: 1.6rem;
    }
    /* ===== Junior intro fin=====*/
    /* =========================== */
    /* ===== Programs start=====*/
    .junior_intro2{
        padding: 0% 0% 0% 10%;
    }
    .junior_colorbox3 {
        width: 410px;
        height: 230px;
        background:var(--golden-color);
        margin: 30px auto;
        position: relative;
        right: 10%;
        top: -13%;
        border-radius: 3px;
    }
    
    img.junior_colorbox_img3 {
        width: 90%;
        max-width: 100%;
        position: relative;
        display: block;
        margin: 0 auto;
        bottom: 48%;
        left: -10%;
        border-radius: 3px;
    }
    .info_orange_first{
        height: 111%;
    }
    .container_junior3 {
        margin-top: 10%;
    }
    .junior_d{
       left: 8%;
      top: 100px;
    }
    /* ===== Programs fin=====*/
    /* =========================== */
    /* ===== Programs second start=====*/
    .second{
        height: 88vh;
        padding: 0 0 4% 0%;
    }
    .info_orange{
        width: 90vw;
        height: 25vh;
        margin: 55.5% 2.5% 0% 4.5%;
        position: absolute;
    }
    .info_blue_content1{
        width: 90%;
        margin: 5% 40px 0px 5%;
    }
    .info_blue_content2{
        width: 90%;
        margin: 35px 40px 0px 5%;
    }
    .info_blue_content3{
        margin: 0px 40px 0px 5%;
        width: 90%;
    }
    .info_blue_content4{
        width: 90%;
        margin: 10px 40px 0px 5%;
    }

    /* ===== Programs second fin=====*/
    /* =========================== */
    /* ===== School Cricket start=====*/
    .school_cricket{
        height: 52vh;
        padding: 0% 0% 5% 5%;
    }
    .orange3{
        left: 30%;
        height: 200px;
        bottom: 40%;
        width: 400px;
    }
    .junior_colorbox2{
        width: 350px;
        
    }
    .container_junior2{
        width: 60%;
        right: 20%;
    }
    .junior_f{
        left: 55%;
        top: 20%;
    }
    /* ===== School Cricket fin=====*/
    /* =========================== */
    /* ===== Summer Camp start=====*/
    .summer_camp{
        height: 54vh;
    }
    .orange2{
        margin: 0% 2% 0 0;
        width: 105%;
        height: 44vh;
    }
    .info_blue_content6{
        width: 90%;
        margin: 10% 0 13% 0%;
    }
    .junior_e{
        left: 51.5%;
        top: 20%;
    }
    /* ===== Summer Camp fin=====*/
    }
    @media screen and (max-width: 768px) {
        /* ===== Junior intro start=====*/
        .info_blue{
            width: 100vw;
            text-align: center;
            align-self: center;
            align-content: center;
            align-items: center;
            display: flex;
            flex-direction: column;
        }
        .junior_c{
            top: 115px;
            font-size: 3rem;
        }
        .junior_main_title{
            width: 188px;
        }
        .junior_par{
            font-size: 1.1rem;
            width: 75%;
            padding: 44% 20px 20px 30px;
            margin-left: 3%;
            height: 98vh;
        }
        .junior_intro {
            height: 98vh;
        }
        /* ===== Junior intro fin=====*/
        /* =========================== */
        /* ===== Programs start=====*/
        .container_junior3{
            margin: 170px 200px 0 0px;
            height: 30vh;
        }
        .junior_d{
            width: 100%;
            font-size: 2.5rem;
            left: -3.5%;
           top: 20px;
        }
      
        .junior_info2{
            height: 400px;
            display: flex;
            flex-direction: column;
           
        }
        h3{
            font-size: 1.3rem;
        }
        .info_orange_first{
            font-size: 1rem;
            width: 90%;
            margin: 30px 200px 0 0px;
        }
        /* ===== Programs fin=====*/
        /* =========================== */
        /* ===== Programs second start=====*/
        .second2{
            height: 148vh;
            padding: 26% 0 4% 0%;
        }
        .info_orange{
            height: 32vh;
            margin: 79.5% 2.5% 0% 4.5%;
        }
        .container_junior3{
            margin: 170px 0px 0 115px;
        }
        /* ===== Programs second fin=====*/
        /* =========================== */
        /* ===== School Cricket start=====*/
        .school_cricket{
            height: 33vh;
        }
        .junior_intro4{
            width: 100vw;
            display: flex;
            flex-direction: column;
            height: 85vh;
            text-align: center;
        }
        .junior_f{
            left:8%;
            width: 80%;
        }
        .junior_colorbox2{
            /* display: none; */
            background: none;
          }
          img.junior_colorbox_img2 {
              width:100%;
              height: 280px;
              max-width: 100%;
              position: absolute;
              top: 45%;
              left: 78%;
          }
          .orange3{
              top: 46%;
              left: -19.5%;
              width: 600px;
              height: 140px;
          }
          
        /* ===== School Cricket fin=====*/
        /* =========================== */
        /* ===== Summer Camp start=====*/
       .junior_info3{
           /* display: block; */
           flex-direction: column;
           /* text-align: center; */
          position: relative; 
       }
        .summer_camp{
            height: 110vh;
           
        }
        .info_blue_content6{
            position: relative;
            margin: 5% 0 0% 10%;
        }
        .orange2{
            width: 640px;
            height: 400PX;
            margin: 10% 2% 0 4%;
        }
        .junior_e{
            top: 5%;
            left: 27%;
        }
        /* ===== Summer Camp fin=====*/
        }
        @media screen and (max-width: 375px) {
            h1{
                font-size: 1.5em;
            }
            h3{
                font-size: 1.1rem;
            }
                    /* ===== Junior intro start=====*/
                    .hide{
                        display: none;
                    }
                    .junior_par{
                        width: auto;
                        padding: 80% 20px 20px 30px;
                        margin: 0 10% 0 10%;
                    }
                    .junior_info{
                        padding-left: 0%;
                    }
                    /* ===== Junior intro fin=====*/
                    /* =========================== */
                    /* ===== Programs start=====*/
                    .junior_intro2{
                        padding: 0 0 0 10%;
                    }
                    img.junior_colorbox_img3 {
                        width: 100%;
                        left: -7%;
                        margin: 0;
                    }
                    .container_junior3{
                        width: auto;
                        margin: 115px 0px 0 15px;
                    }
                    .junior_colorbox3{
                        width: auto;
                    }
                    .info_orange_first{
                        margin: 0px 200px 0 0px;
                        font-size: 0.8rem;

                    }
                    
                    /* ===== Programs fin=====*/
                    /* =========================== */
                    /* ===== Programs second start=====*/
                    .second2{
                        height: 155vh;
                    }
                    .info_blue{
                        margin-top: 50%;
                    }
                    .info_blue_content1{
                        font-size: 0.8rem;

                    }
                    .info_blue_content2{
                        margin: 15% 40px 0px 5%;
                        font-size: 0.8rem;

                    }
                    .info_blue_content3{
                        margin: 5% 40px 0px 5%;
                        font-size: 0.8rem;

                    }
                    .info_blue_content4{
                        margin: 5% 40px 0px 5%;
                        font-size: 0.8rem;

                    }
                    .info_orange{
                        margin: 61.5% 2.5% 0% 4.5%;;
                        top: 38%;
                        height: auto;
                        font-size: 0.8rem;

                    }
                    /* ===== Programs second fin=====*/
                    /* =========================== */
                    /* ===== School Cricket start=====*/
                    .junior_intro4{
                        height: 90vh;
                    }
                    .orange3{
                        width: auto;
                        height: auto;
                        top: 38%;
                        left: -12.5%;
                        font-size: 0.8rem;

                    }
                    .junior_f{
                        width: 100%;
                        left: 0;
                    }
                    img.junior_colorbox_img2 {
                        left: 75%;
                    }
                    .container_junior2{
                        width: 90%;
                        margin: 0;
                    }
                   
                    /* ===== School Cricket fin=====*/
                    /* =========================== */
                    /* ===== Summer Camp start=====*/
                    .junior_e{
                        left: 0;
                        width: 100%;
                        top: 2.5%;
                    }
                    .orange2{
                        width: auto;
                        height: auto;
                        margin: 10% 9% 0 4%;
                        font-size: 0.8rem;

                    }
                    
                    .info_blue_content6{
                        font-size: 0.8rem;

                    }
                   
                  /* ===== Summer Camp fin=====*/

            }
            @media screen and (max-width:  375px) and (max-height: 812px){
                /* ===== Junior intro start=====*/
                .junior_par{
                    height: max-content;
                }
                .junior_intro{
                    height: max-content;
                }
                /* ===== Junior intro fin=====*/
                /* =========================== */
                /* ===== Programs start=====*/
                
                
                /* ===== Programs fin=====*/
                /* =========================== */
                /* ===== Programs second start=====*/
                .info_orange{
                    margin: 173% 2.55% 0 4.5%;
                }
                .second2{
                    height: 135vh;
                }
                /* ===== Programs second fin=====*/
                /* =========================== */
                /* ===== School Cricket start=====*/
                .junior_intro4{
                    height: 80vh;
                }
                
                /* ===== School Cricket fin=====*/
                /* =========================== */
                /* ===== Summer Camp start=====*/
                .summer_camp{
                    height: 115vh;
                }
                
                /* ===== Summer Camp fin=====*/
                }
                @media screen and (max-width:  414px) and (max-height: 736px) {
                      h1{
                font-size: 1.5em;
            }
            h3{
                font-size: 1.1rem;
            }
                    /* ===== Junior intro start=====*/
                    .hide{
                        display: none;
                    }
                    .junior_par{
                        width: auto;
                        padding: 80% 20px 20px 30px;
                        margin: 0 10% 0 10%;
                    }
                    .junior_info{
                        padding-left: 0%;
                    }
                    /* ===== Junior intro fin=====*/
                    /* =========================== */
                    /* ===== Programs start=====*/
                    .junior_intro2{
                        padding: 0 0 0 10%;
                    }
                    img.junior_colorbox_img3 {
                        width: 100%;
                        left: -7%;
                        margin: 0;
                    }
                    .container_junior3{
                        width: auto;
                        margin: 115px 0px 0 15px;
                    }
                    .junior_colorbox3{
                        width: auto;
                    }
                    .info_orange_first{
                        margin: 0px 200px 0 0px;
                        font-size: 0.8rem;

                    }
                    
                    /* ===== Programs fin=====*/
                    /* =========================== */
                    /* ===== Programs second start=====*/
                    .second2{
                        height: 155vh;
                    }
                    .info_blue{
                        margin-top: 50%;
                    }
                    .info_blue_content1{
                        font-size: 0.8rem;

                    }
                    .info_blue_content2{
                        margin: 15% 40px 0px 5%;
                        font-size: 0.8rem;

                    }
                    .info_blue_content3{
                        margin: 5% 40px 0px 5%;
                        font-size: 0.8rem;

                    }
                    .info_blue_content4{
                        margin: 5% 40px 0px 5%;
                        font-size: 0.8rem;

                    }
                    .info_orange{
                        margin: 61.5% 2.5% 0% 4.5%;;
                        top: 38%;
                        height: auto;
                        font-size: 0.8rem;

                    }
                    /* ===== Programs second fin=====*/
                    /* =========================== */
                    /* ===== School Cricket start=====*/
                    .junior_intro4{
                        height: 90vh;
                    }
                    .orange3{
                        width: auto;
                        height: auto;
                        top: 38%;
                        left: -12.5%;
                        font-size: 0.8rem;

                    }
                    .junior_f{
                        width: 100%;
                        left: 0;
                    }
                    img.junior_colorbox_img2 {
                        left: 75%;
                    }
                    .container_junior2{
                        width: 90%;
                        margin: 0;
                    }
                   
                    /* ===== School Cricket fin=====*/
                    /* =========================== */
                    /* ===== Summer Camp start=====*/
                    .junior_e{
                        left: 0;
                        width: 100%;
                        top: 2.5%;
                    }
                    .orange2{
                        width: auto;
                        height: auto;
                        margin: 10% 9% 0 4%;
                        font-size: 0.8rem;

                    }
                    
                    .info_blue_content6{
                        font-size: 0.8rem;

                    }
                    /* ===== Summer Camp fin=====*/
                    }
                    @media screen and (max-width:  425px) {
                        h1{
                            font-size: 1.5em;
                        }
                        h3{
                            font-size: 1.1rem;
                        }
                                /* ===== Junior intro start=====*/
                                .hide{
                                    display: none;
                                }
                                .junior_par{
                                    width: auto;
                                    padding: 80% 20px 20px 30px;
                                    margin: 0 10% 0 10%;
                                }
                                .junior_info{
                                    padding-left: 0%;
                                }
                                /* ===== Junior intro fin=====*/
                                /* =========================== */
                                /* ===== Programs start=====*/
                                .junior_intro2{
                                    padding: 0 0 0 10%;
                                }
                                img.junior_colorbox_img3 {
                                    width: 100%;
                                    left: -7%;
                                    margin: 0;
                                }
                                .container_junior3{
                                    width: auto;
                                    margin: 115px 0px 0 15px;
                                }
                                .junior_colorbox3{
                                    width: auto;
                                }
                                .info_orange_first{
                                    margin: 0px 200px 0 0px;
                                    font-size: 0.8rem;
            
                                }
                                
                                /* ===== Programs fin=====*/
                                /* =========================== */
                                /* ===== Programs second start=====*/
                                .second2{
                                    height: 155vh;
                                }
                                .info_blue{
                                    margin-top: 50%;
                                }
                                .info_blue_content1{
                                    font-size: 0.8rem;
            
                                }
                                .info_blue_content2{
                                    margin: 15% 40px 0px 5%;
                                    font-size: 0.8rem;
            
                                }
                                .info_blue_content3{
                                    margin: 5% 40px 0px 5%;
                                    font-size: 0.8rem;
            
                                }
                                .info_blue_content4{
                                    margin: 5% 40px 0px 5%;
                                    font-size: 0.8rem;
            
                                }
                                .info_orange{
                                    margin: 61.5% 2.5% 0% 4.5%;;
                                    top: 38%;
                                    height: auto;
                                    font-size: 0.8rem;
            
                                }
                                /* ===== Programs second fin=====*/
                                /* =========================== */
                                /* ===== School Cricket start=====*/
                                .junior_intro4{
                                    height: 90vh;
                                }
                                .orange3{
                                    width: auto;
                                    height: auto;
                                    top: 38%;
                                    left: -12.5%;
                                    font-size: 0.8rem;
            
                                }
                                .junior_f{
                                    width: 100%;
                                    left: 0;
                                }
                                img.junior_colorbox_img2 {
                                    left: 75%;
                                }
                                .container_junior2{
                                    width: 90%;
                                    margin: 0;
                                }
                               
                                /* ===== School Cricket fin=====*/
                                /* =========================== */
                                /* ===== Summer Camp start=====*/
                                .junior_e{
                                    left: 0;
                                    width: 100%;
                                    top: 2.5%;
                                }
                                .orange2{
                                    width: auto;
                                    height: auto;
                                    margin: 10% 9% 0 4%;
                                    font-size: 0.8rem;
            
                                }
                                
                                .info_blue_content6{
                                    font-size: 0.8rem;
            
                                }
                        }
                        @media screen and (max-width:  px) {
                            /* ===== Junior intro start=====*/
                            
                            
                            /* ===== Junior intro fin=====*/
                            /* =========================== */
                            /* ===== Programs start=====*/
                            
                            
                            /* ===== Programs fin=====*/
                            /* =========================== */
                            /* ===== Programs second start=====*/
                            
                            
                            /* ===== Programs second fin=====*/
                            /* =========================== */
                            /* ===== School Cricket start=====*/
                            
                            
                            /* ===== School Cricket fin=====*/
                            /* =========================== */
                            /* ===== Summer Camp start=====*/
                            
                            
                            /* ===== Summer Camp fin=====*/
                            }